## ros-galactic-ament-lint-auto 0.10.7

=== debian/changelog ===
ros-galactic-ament-lint-auto (0.10.7-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 28 Apr 2022 00:00:00 -0000

ros-galactic-ament-lint-auto (0.10.6-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 06 May 2021 00:00:00 -0000

ros-galactic-ament-lint-auto (0.10.5-1focal) focal; urgency=high

  * Remove Claire as a maintainer. (#312 <https://github.com/ament/ament_lint/issues/312>)
    * Remove Claire as a maintainer.
    * Remove dead email addresses.
    * Remove more dead email addresses.
    * Switch setup.py maintainer to Audrow.
  * Contributors: Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 14 Apr 2021 00:00:00 -0000

ros-galactic-ament-lint-auto (0.10.4-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-galactic-ament-lint-auto (0.10.3-1focal) focal; urgency=high

  * 0.10.3
  * Contributors: Audrow Nash

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 03 Mar 2021 00:00:00 -0000

ros-galactic-ament-lint-auto (0.10.2-1focal) focal; urgency=high

  * Add Audrow as a maintainer (#294 <https://github.com/ament/ament_lint/issues/294>)
  * Drop trailing tab from package manifests (#291 <https://github.com/ament/ament_lint/issues/291>)
    Follow-up to 8bf194aa1ac282db5483dd0d3fefff8f325b0db8
  * Contributors: Audrow Nash, Scott K Logan

 -- Audrow Nash <audrow@openrobotics.org>  Fri, 12 Feb 2021 00:00:00 -0000

ros-galactic-ament-lint-auto (0.10.1-1focal) focal; urgency=high

  * Use correct lint package dependencies (#278 <https://github.com/ament/ament_lint/issues/278>)
  * Update maintainer (#274 <https://github.com/ament/ament_lint/issues/274>)
    * update maintainer
    * add authors
  * Contributors: Claire Wang, Esteve Fernandez

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-galactic-ament-lint-auto (0.10.0-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 18 Sep 2020 00:00:00 -0000

ros-galactic-ament-lint-auto (0.9.4-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-galactic-ament-lint-auto (0.9.3-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 18 May 2020 00:00:00 -0000

ros-galactic-ament-lint-auto (0.9.2-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Fri, 08 May 2020 00:00:00 -0000

ros-galactic-ament-lint-auto (0.9.1-1focal) focal; urgency=high

  * 0.9.0
  * Rename pep8 packages to pycodestyle (part 2 of 2)
    The python package 'pep8' has been renamed to 'pycodestyle'. This change
    follows suit by renaming ament_pep8 and ament_cmake_pep8 to
    ament_pycodestyle and ament_cmake_pycodestyle respectively.
  * Contributors: Chris Lalancette, Scott K Logan

 -- Audrow Nash <audrow@openrobotics.org>  Fri, 10 Apr 2020 00:00:00 -0000

ros-galactic-ament-lint-auto (0.8.1-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-galactic-ament-lint-auto (0.8.0-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 17 Sep 2019 00:00:00 -0000

ros-galactic-ament-lint-auto (0.7.4-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 31 Jul 2019 00:00:00 -0000

ros-galactic-ament-lint-auto (0.7.3-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 09 May 2019 14:08:00 -0000

ros-galactic-ament-lint-auto (0.7.2-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 09 May 2019 09:30:00 -0000

ros-galactic-ament-lint-auto (0.7.1-1focal) focal; urgency=high

  * Fix unused-arg check in auto find test deps: (#136 <https://github.com/ament/ament_lint/issues/136>)
    - Arguments to a macro are not variables, so it's not
    possible to do 'if(ARGN)' to check for arguments;
    however, copying ARGN to a variable works
  * add version dependency for new feature (#133 <https://github.com/ament/ament_lint/issues/133>)
  * Use exclude option of ament_execute_extensions in ament_lint_auto (#133 <https://github.com/ament/ament_lint/issues/133>)
  * Contributors: Dirk Thomas, jpsamper2009

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 07 May 2019 00:00:00 -0000

ros-galactic-ament-lint-auto (0.7.0-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 11 Apr 2019 00:00:00 -0000

ros-galactic-ament-lint-auto (0.6.3-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 14 Jan 2019 00:00:00 -0000

ros-galactic-ament-lint-auto (0.6.2-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 06 Dec 2018 00:00:00 -0000

ros-galactic-ament-lint-auto (0.6.1-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 15 Nov 2018 00:00:00 -0000

ros-galactic-ament-lint-auto (0.6.0-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 14 Nov 2018 00:00:00 -0000

ros-galactic-ament-lint-auto (0.5.2-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 27 Jun 2018 00:00:00 -0000

ros-galactic-ament-lint-auto (0.5.1-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 18 Jun 2018 13:47:00 -0000

ros-galactic-ament-lint-auto (0.5.0-1focal) focal; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 18 Jun 2018 10:09:00 -0000

ros-galactic-ament-lint-auto (0.4.0-1focal) focal; urgency=high

  * 0.0.3
  * 0.0.2
  * update schema url
  * add schema to manifest files
  * Merge pull request #56 <https://github.com/ament/ament_lint/issues/56> from ament/cmake35
    require CMake 3.5
  * require CMake 3.5
  * Merge pull request #50 <https://github.com/ament/ament_lint/issues/50> from ament/ctest_build_testing
    use CTest BUILD_TESTING
  * use CTest BUILD_TESTING

