=== debian/control ===
Source: ros-galactic-ament-lint-auto
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake-core, ros-galactic-ament-cmake-test, ros-galactic-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-ament-lint-auto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-ament-cmake-core (>= 0.7.1), ros-galactic-ament-cmake-test, ros-galactic-ros-workspace
Description: The auto-magic functions for ease to use of the ament linters in CMake.
